
Echo off
Echo Installing the IPF MIBs...

Echo Loading HP SCSI MIB - NSASCSI
xnmloadmib -load NSASCSI.MIB -replace
Echo Loading HP IPF Trap MIB - HPIPFTRAP
xnmloadmib -load HPIPFTRAP.MIB -replace -trapType
Echo Loading HP IPF Trap MIB - HPIPF02TRAP
xnmloadmib -load HPIPF02TRAP.MIB -replace -trapType
Echo Loading HPNETCTZ Mib
xnmloadmib -load HPNETCTZ.MIB -replace -trapType

Echo Loading MIB SYMTRAP
xnmloadmib -load SYMTRAP.MIB -replace


Echo MIBs installed.
